Subject: Proposal for Free of cost Collaboration
From: jyoti <[email-masked]>
To: [email-masked]<[email-masked]>
Date: Mon, 20 Feb 2023 08:57:59 +0000

Dear Recipient,

I hope this email finds you well. My name is Jyoti and I am a part of the MyGreenhorn team.

I am reaching out to explore potential Collaboration opportunities with your esteemed organization for your fresher recruitment needs.

At MyGreenhorn, we are a startup dedicated to providing placements for freshers with 0-3 years of experience. We work with over 100+ colleges and have a student database of 20,000+ students across various disciplines such as IT, non-IT/Core Engineering, MBA, and others. We are partnered with several recruitment firms and corporates to help them hire the best candidates for their open positions.

Our screening process includes an Aptitude Test, a soft skills assessment, and an Artificial Intelligence mock interview. We ensure that our clients receive candidate resumes at absolutely no cost to them.

To get a better idea of our work, please take a look at the short clip on our key features at https://www.youtube.com/watch?v=2iOlpAdU_qY and our flagship AI Interview Bot at https://youtu.be/VblZEU1mmOM.

We believe that our partnership can be mutually beneficial, and we would be honored to work with your organization.

Please let us know if you are interested in collaborating with us for your fresher recruitment needs.

Thank you for your time and consideration.

Best regards,
HR Jyoti

Contact - 9887310432 
MyGreenhorn